Zum Hauptinhalt springen
PUT
/
crm
/
v3
/
lists
/
{listId}
/
memberships
/
add
cURL
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/add \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "recordIdsMissing": [
    "<string>"
  ],
  "recordIdsRemoved": [
    "<string>"
  ],
  "recordsIdsAdded": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

listId
string
erforderlich

Body

application/json

Antwort

successful operation

The IDs of the records that were added, removed, and/or found to be missing as a result of the membership update request.

recordIdsMissing
string[]
erforderlich

Die IDs der „fehlenden“ Datensätze (z. B. nicht im Portal vorhanden), die nicht „hinzugefügt“ oder „entfernt“ wurden.

recordIdsRemoved
string[]
erforderlich

Die IDs der Datensätze, die aus der Liste „entfernt“ wurden.

recordsIdsAdded
string[]
erforderlich
Last modified on May 26, 2026